Get registration/tax identifier fields for a country

Returns the registration and tax identifier fields Deel requires for a given country — name, kind (registration_id/tax_id), an optional validation regex, and a requirement level (mandatory/optional/bypass).

Token scopes: legal-entity:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

country_codestringRequiredformat: "^[A-Za-z]{2}$"

ISO 3166-1 alpha-2 country code. Case-insensitive.

Response

Registration/tax identifier fields for the given country.

dataobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error